
html body{
    width: 100%;
    height: 100%;
    margin:  0px;
    padding: 0px;
}
.ourWork{
    width: 100%;
    margin-top: -20px;
    padding: 0px;
    padding-top: 50px;
    background-color: #de2b24;
    height: 740px ;
}

.projectNameCell{
    background-color: #f35e59;
    position: relative;
}
.projectNameCell > div {
    margin: 0 auto;
    position: absolute;
    top: 50%;
    width: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 15px;
    font-family: "Helvetica Neue";
    color: #ffffff;
    font-weight: bold;
    line-height: 0px;
}
.projectNameCell  h3 {
    color: #ffffff;
    font-weight: bold;
    font-family: "Helvetica Neue";
    line-height: 0px;
}

.projectNameCell > img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.workText, .analysisText
{
    font-size: 26px;
    line-height: 5px;
    color: #ffffff;
    font-family: "Helvetica Neue";
    text-align: center;
}

hr{
    width: 50px;
    height: 3px;
    background-color: white;
    transform: translateY(-80%);

}
.upperRow{
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    position: absolute;
    padding-top: 25px;
    padding-left: 13%;
    padding-right: 13%;
    width: 74%;
    height:500px;
}
.upperRow > div{
    flex-direction: row;
    width: 25%;
    height: 50%;
    overflow: hidden;
    margin: 0px;
}


.pictureCase > img
{
    padding: 0px;
    margin: 0px;
    width: 101%;
    height: 101%;
    object-fit: cover;
    object-position: center;
}


.analysisForm{
    width: 100%;
    padding-top: 50px;
    background-color: rgb(18, 135, 191);
    padding-bottom: 110px;
    
}
#circleArrowDown{
    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0);
    width: 62px;
    height: 62px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#arrowDown{
  box-sizing: border-box;
  height: 20px;
  width: 20px;
  border-style: solid;
  border-color: white;
  border-width: 0px 3px 3px 0px;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -40%) rotate(45deg);
  position: absolute;

}
.formWindow{
    height: 450px;
    width: 50%;
    right: 25%;
    left: 25%;
 
    background-color: white;
    position: relative;
}
#triangleUp{
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-bottom: 40px solid white;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -20px;
}
#formContainer
{
    top: 10px;
    transform: translateY(10px);
    display: block;
}
#closeButton{
    right: -25px;
    top: -25px;
    border-radius: 50%;
    background-color: rgb(222, 43, 36);
    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
    position: absolute;
    width: 50px;
    height: 50px;
}

  #closeCross {
    font-size: 28px;
    font-family: 'Helvetica', 'Arial', sans-serif;
    color: rgb(255, 255, 255);
    line-height: 1.2;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .formDesc{
      padding-top: 50px;
      padding-left: 8%;
      padding-right: 8%;
      font-size: 17px;
      font-family: "Helvetica";
      color: rgb(130, 130, 130);
      line-height: 1.467;
      text-align: center;
  }


  .textContainer{
    display: flex;
    flex-flow: column;
    position: relative;
}
  .form{
      padding-top: 10px;
      padding-left: 8%;
      padding-right: 8%;
      width: 84%;
  }
  .form > input[type="text"], input[type="tel"]{
      width: 83%;
      height: 50px;
      padding: 14px;
      border: 1px solid #ccc;
      border-radius: 4px;
      box-sizing: border-box;
      margin-bottom: 7px;
  }
  .form > input[type="submit"]{
    margin-top: 25px;
    width: 50%;
    background-color: rgb(222, 43, 36);
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    left: 50%;
    transform: translateX(50%);
    color: white;
    font-weight: bold;
  }

  .inTouch{
    padding-top: 50px;
    background-color: rgb(42, 42, 42);
    width: 100%;
    height: 490px;
    position: absolute;
  }
  
  .inTouch h3 {
    font-size: 29px;
    font-family: "HelveticaNeue";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 0.759;
    text-align: center;
  }

  .icons {
      display: flex;
      flex-flow: row;
      align-content: flex-start;
      justify-content: space-evenly;
      padding-left: 42%;
      padding-right: 42%;
      width: 16%;
      height: 45px;
  }
  
  .icons > div{
      width: 11%;
      height: 60%;
      padding: 2%;
      display: inline-flex;
      border-style: solid;
      border-width: 2px;
      border-color: rgb(81, 81, 81);
      border-radius: 1px;
      background-color: rgba(243, 243, 243, 0);
      position: relative;
  }
  .icons img{
      left: 20%;
      height: 70%;
      width: 60%;
      margin: 0 auto;
      top: 20%;
      transform: translateY(20%);
  }
  #fbIcon{
    left: 60%;
    height: 70%;
    width: 40%;
    margin: 0 auto;
    top: 20%;
    transform: translateY(20%);
  }
  .socials > p{
    font-size: 18px;
    font-family: "OpenSans";
    text-align: center;
    line-height: 1.571;
    color: rgb(206, 206, 206);
  }

  .newsForm{
    margin-left: 25%;
    margin-right: 25%;
    width: 50%;
    display: block;
  }
  .newsForm > input[type="email"]{
      width: 100%;
      height: 50px;
      padding: 14px;
      border-radius: 1px;
      box-sizing: border-box;
      border-style: hidden;
      margin-bottom: 10px;
      background-color: rgb(81, 81, 81);
  }
  .newsForm > input[type="submit"]{
    left: 50%;
    transform: translateX(50%);
    border-style: solid;
    border-width: 2px;
    border-color: rgb(81, 81, 81);
    color: white;
    border-radius: 1px;
    background-color: rgba(243, 243, 243, 0);
    width: 50%;
    height: 50px;
    font-weight: bold;
    font-size: 17px;
    font-family: "Helvetica";
    line-height: 1.294;
    cursor: pointer;
}

.pictureCase img:hover{
    transform: scale(1.5);
}
.projectNameCell:hover{
    background-color: greenyellow;

}
.socials input[type="submit"]:hover, div:hover
{
    border-color: red;
}
 
@media only screen and (max-width: 1450px){
    .projectNameCell h3
    {
        font-size: 2vw;
    }
    .projectNameCell img{
        height: 5vw;
    }
    .projectNameCell p
    {
        font-size: 1.5vw;
    }
    .ourWork{
        height: 50vw ;
    }
    .upperRow
    {
        height: 50%;
    }
    .projectNameCell > div
    {
        top: 50%;
        left: 10%;
        width: 80%;
        right: 10%;
        transform: translate(0%,-50%)
    }
}
@media only screen and (max-width: 800px) {
    body p
    {
        font-size: 15px;
        line-height: initial;
    }
    .projectNameCell h3
    {
        font-size: 2vw;
    }
    .projectNameCell img{
        height: 5vw;
    }
    .projectNameCell p
    {
        font-size: 1.5vw;
    }
    .ourWork{
        height: 100vw ;
    }
    .upperRow
    {
        height: 30%;
    }
    .projectNameCell > div
    {
        top: 50%;
        left: 10%;
        width: 80%;
        right: 10%;
        transform: translate(0%,-50%)
    }
    .analysisText h3
    {
        line-height: initial;
    }
    .formDesc
    {
        padding-top: 0px;
    }
    .form > input[type="submit"]{
        width: initial;
        left: 50%;
        transform: translateX(5%);

      }
      .icons {
        display: flex;
        flex-flow: row;
        align-content: flex-start;
        justify-content: space-evenly;
        padding-left: 20%;
        padding-right: 20%;
        width: 60%;
        height: 45px;
    }
  }



  @media only screen and (max-width: 280px) {
    body p
    {
        font-size: 14px;
    }
    .projectNameCell h3
    {
        font-size: 2vw;
    }
    .projectNameCell img{
        height: 5vw;
    }
    .projectNameCell p
    {
        font-size: 1.5vw;
    }
    .ourWork{
        height: 120vw ;
    }
    .upperRow
    {
        height: 30%;
    }
    .projectNameCell > div
    {
        top: 50%;
        left: 10%;
        width: 80%;
        right: 10%;
        transform: translate(0%,-50%)
    }
  }